.award-winning {
  width: 83.3vw;
  margin: 9.72vw auto;
}
.award-winning__wrapper {
  display: flex;
  gap: 7.08vw;
}
.sidebar-sticky {
  width: 20.69vw;
  height: 100%;
  /*position: sticky;*/
  top: 10vw;
}
.award-winning__sidebar {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 2.77vw;
}

.award-year-form select {
  width: 15.3vw;
  height: 3.19vw;
  padding: 0.83vw 1.39vw;
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 1.11vw;
  gap: 1.1vw;
  line-height: 140%;
  letter-spacing: 0.02em;
  border: none;
  appearance: none;
  border: 1px solid #c8d3e4;
  border-radius: 4px;
  margin-top: 4px;
}
.award-year-form .select-wrap {
  width: 15.3vw;
  position: relative;
}
/* 右側のカスタム矢印（SVG） */
.award-year-form .select-wrap::after {
  content: "";
  position: absolute;
  pointer-events: none;
  right: 16px;
  top: 50%;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 20px 20px;
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 24 24' fill='none' stroke='%230454AE' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'><polyline points='6 9 12 15 18 9'/></svg>");
}
.award-list {
  display: flex;
  flex-direction: column;
  gap: 1.1vw;
  padding-left: 2.9vw;
}
.award-list a {
  font-size: 1.18vw;
  font-weight: 500;
  line-height: 1.5;
  color: #acb0b5;
  position: relative;
}
.award-list a.is-active {
  color: #0b1e36;
}
.award-list a.is-active::before {
  content: "";
  position: absolute;
  background-color: #0454ae;
  width: 0.55vw;
  height: 0.55vw;
  border-radius: 50%;
  top: 35%;
  left: -1.5vw;
}
.award-list a.is-active::after {
  content: "";
  position: absolute;
  background-color: #c8d3e4;
  width: 1.38vw;
  height: 1px;
  top: 50%;
  left: -3.125vw;
  transform: translateY(-50%);
  z-index: 5;
}
.book__dl {
  display: flex;
  flex-direction: column;
  gap: 1.38vw;
}
.book__dl-btn {
  display: inline-block;
  width: 100%;
  height: 4.65vw;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  text-align: center;
  background-color: #f2f4fa;
  border: 1px solid #c8d3e4;
  z-index: 50;
  cursor: pointer;
  border-radius: 4px;
}
.book__dl-btn-text-wrap {
  display: flex;
  width: 15.1vw;
  text-align: center;
  justify-content: center;
  align-items: center;
  margin-left: 1.78vw;
  margin-right: 1.22vw;
}
.book__dl-btn-text,
.book__dl-btn-text-sp {
  font-size: 0.97vw;
  font-weight: 700;
  color: #0b1e36;
}
.book__dl-btn:hover .book__dl-btn-text {
  color: #0454ae;
}
.book__dl-btn-wrap {
  position: relative;
  z-index: 60;
  display: inline-block;
}
.book__dl-btn-wrap::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); /* 荳ｭ螟ｮ縺ｫ驟咲ｽｮ */
  width: 1.94vw; /* 蜀��螟ｧ縺阪＆ */
  height: 1.94vw;
  background-image: linear-gradient(
    to bottom,
    /* 繧ｰ繝ｩ繝��繧ｷ繝ｧ繝ｳ縺ｮ譁ｹ蜷�: 荳翫°繧我ｸ九∈ */ #0397e7,
    /* 髢句ｧ玖牡 (譏弱ｋ縺�搨) */ #0454ae /* 邨ゆｺ�牡 (豼�＞髱�) */
  );
  border-radius: 50%;
  z-index: -1; /* 竊� 遏｢蜊ｰ縺ｮ蠕後ｍ縺ｫ驟咲ｽｮ�� */
  transition: background-image 0.3s ease;
}

.award-winning__list {
  width: 55.6vw;
  display: flex;
  flex-direction: column;
  gap: 5.56vw;
}
.award-winning__list-item {
  padding-bottom: 5.83vw;
  border-bottom: 1px solid #d8dadc;
  position: relative;
}
.award-winning__list-item::after {
  content: "";
  position: absolute;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background-color: #0454ae;
  z-index: 2;
  bottom: -0.21vw;
  right: -0.19vw;
}
.award-winning__list--award-en {
  font-family: "Montserrat";
  font-weight: 700;
  font-size: 0.97vw;
  line-height: 100%;
  letter-spacing: 0;
  text-transform: capitalize;
  color: #0454ae;
  margin-bottom: 0.69vw;
}
.award-winning__list--award-ja {
  font-family: "Noto Sans JP";
  font-weight: 700;
  font-size: 2.5vw;
  line-height: 120%;
  letter-spacing: 0.04em;
  color: #0b1e36;
  margin-bottom: 2.23vw;
}
.detail__main--img {
  max-width: 100%;
  object-fit: cover;
  object-position: center;
  margin-bottom: 3.33vw;
}
.detail-title {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 1.39vw;
  line-height: 140%;
  letter-spacing: 0;
  background-color: #f7f9fd;
  margin-bottom: 2.23vw;
  padding: 1.11vw 1.39vw;
}
.overview__sidebar-item-sp {
  display: none;
}

@media (min-width: 768px) and (max-width: 991px) {
  .book__dl-btn-icon {
    width: 0.83vw;
    padding-bottom: 0.4vw;
  }
}

@media (max-width: 767px) {
  .award-winning {
    width: 89.3vw;
    margin: 21.3vw auto;
  }
  .award-winning__wrapper {
    display: flex;
    flex-direction: column;
    gap: 19.2vw;
  }
  .sidebar-sticky {
    width: 100%;
    height: 100%;
    position: static;
  }
  .award-winning__sidebar {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 10.6vw;
  }

  .award-year-form select {
    width: 100%;
    height: 11.7vw;
    padding: 3.2vw 5.33vw;
    gap: 1.1vw;
    font-size: 3.73vw;
  }
  .award-year-form .select-wrap {
    width: 100%;
    position: relative;
  }
  /* 右側のカスタム矢印（SVG） */
  .award-year-form .select-wrap::after {
    right: 16px;
    width: 20px;
    height: 20px;
    background-size: 20px 20px;
  }
  .award-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 4vw;
    padding-left: 0;
  }
  .award-list li {
    display: flex;
    align-items: center;
    position: relative;
    width: 42.4vw;
    min-height: 11.7vw;
    background-color: #f2f4fa;
    border: 1px solid #c8d3e4;
    border-radius: 4px;
    padding-left: 4vw;
    padding-right: 0;
    justify-content: flex-start;
  }
  .award-list a {
    width: 80%;
    font-size: 3.73vw;
    font-weight: 500;
    line-height: 1.5;
    color: #0b1e36;
    position: relative;
  }
  .overview__sidebar-item-sp {
    z-index: 60;
    display: inline-block;
    position: absolute;
    right: 3vw;
    top: 50%;
    transform: translateY(-50%);
    width: 5.33vw;
    height: 5.33vw;
  }
  .overview__sidebar-item-sp::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 5.33vw;
    height: 5.33vw;
    background-image: linear-gradient(to bottom, #0397e7, #0454ae);
    border-radius: 50%;
    z-index: -1;
    transition: background-image 0.3s ease;
  }
  .overview__sidebar-icon {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 2.13vw;
    height: auto;
    padding-top: 0;
    padding-left: 0;
  }
  .award-list a.is-active::before {
    display: none;
  }
  .award-list a.is-active::after {
    display: none;
  }
  .book__dl {
    display: flex;
    flex-direction: row;
    gap: 4vw;
  }
  .book__dl-btn {
    display: flex;
    align-items: center;
    position: relative;
    width: 100%;
    height: 11.7vw;
    background-color: #f2f4fa;
    border: 1px solid #c8d3e4;
    border-radius: 4px;
    padding-left: 9vw;
    padding-right: 0;
    justify-content: flex-start;
  }
  .book__dl-btn-text-wrap {
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: flex-start;
    align-items: start;
    font-size: 3.73vw;
    font-weight: 700;
    line-height: 1.2;
    color: #0b1e36;
    position: relative;
    margin: 0;
    width: 72.5vw;
  }
  .book__dl-btn-text,
  .book__dl-btn-text-sp {
    font-size: 3.71vw;
    margin-right: 15vw;
    width: 100%;
    text-align: start;
  }
  .book__dl-btn-wrap::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 5.33vw;
    height: 5.33vw;
    background-image: linear-gradient(to bottom, #0397e7, #0454ae);
    border-radius: 50%;
    z-index: -1;
    transition: background-image 0.3s ease;
  }

  .award-winning__list {
    width: 100%;
    gap: 21.3vw;
  }
  .award-winning__list-item {
    padding-bottom: 22.4vw;
  }
  .award-winning__list--award-en {
    font-size: 3.2vw;
    margin-bottom: 2.67vw;
  }
  .award-winning__list--award-ja {
    font-size: 8.53vw;
    margin-bottom: 8.53vw;
  }
  .detail__main--img {
    margin-bottom: 12.8vw;
  }
  .detail-title {
    font-size: 4.8vw;
    margin-bottom: 8.53vw;
    padding: 4.37vw 5.33vw;
  }
  .award-winning__list-item::after {
    bottom: -0.7vw;
    right: -1.22vw;
  }
}

.award-winning .contact__btn {
  border: 1px solid #d8dadc;
}
